path: /var/lib/docker/build/7322323512480834052/luet-entropy-repo/build/myspell-eo-app-dicts-1.0+r4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i app-dicts/myspell-eo-1.0-r1 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: myspell-eo
    version: 1.0+r4
    category: app-dicts
    useflags:
    - kernel_linux
    - big-endian
    - abi_x86_64
    - amd64
    - userland_GNU
    - elibc_glibc
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-2 LGPL-3 MPL-1.1
    labels:
      original.package.category: app-dicts
      original.package.name: myspell-eo
      original.package.slot: "0"
      original.package.version: "1.0"
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: myspell-eo
      version: 1.0+r4
      category: app-dicts
      useflags:
      - kernel_linux
      - big-endian
      - abi_x86_64
      - amd64
      - userland_GNU
      - elibc_glibc
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-2 LGPL-3 MPL-1.1
      labels:
        original.package.category: app-dicts
        original.package.name: myspell-eo
        original.package.slot: "0"
        original.package.version: "1.0"
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 1dc77475b31c1981db24b8e7dc9b35da931a70454e655cf4df9e11f33ddd7bfe
  retrieve: []
  outputpath: /var/lib/docker/build/7322323512480834052/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/share$
  - /usr/share/hunspell$
  - /usr/share/hunspell/eo_l3.aff$
  - /usr/share/hunspell/eo_l3.dic$
  - /usr/share/hyphen$
  - /usr/share/myspell$
  - /usr/share/myspell/eo_l3.aff$
  - /usr/share/myspell/eo_l3.dic$
  - /usr/share/mythes$
checksums:
  sha256: 0d89d48c8d02e49c64f9f6a3487c19a7fca9c78e6b806e501ac75ff860b51bc6
sourceassertion: []
compressiontype: gzip
files:
- usr/share/hunspell/eo_l3.aff
- usr/share/hunspell/eo_l3.dic
- usr/share/myspell/eo_l3.aff
- usr/share/myspell/eo_l3.dic
